Public Class frmCalificaciones
    Private Sub CALRIBindingNavigatorSaveItem_Click(sender As Object, e As EventArgs) Handles CALRIBindingNavigatorSaveItem.Click
        Me.Validate()
        Me.CALRIBindingSource.EndEdit()
        Me.TableAdapterManager.UpdateAll(Me.InversionesDataSet1)

    End Sub

    Private Sub frmCalificaciones_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        'TODO: esta línea de código carga datos en la tabla 'InversionesDataSet1.CALRI' Puede moverla o quitarla según sea necesario.
        Me.CALRITableAdapter.Fill(Me.InversionesDataSet1.CALRI)

    End Sub
End Class